body {
	background-color: #FFF;
	margin: 0px;
	padding: 0px;
	}
#top_left_corner {
	background: url(topCorner_left.gif) no-repeat top left;
	height: 120px;
	margin: 0px;
	padding: 0px;
}
#top_right_corner {
	background: url(topCorner_right.gif) no-repeat top right;
	height: 120px;
	margin: 0px;
	padding: 0px;
	background-color: #336699;
}
#main  {
	height: 120px;
	width: 100%;
	margin: 0px;
	padding: 0px;
     }

#content {
	position: absolute;
	background: url(bg_fade.jpg) repeat-x top;
	width: 100%;
	margin: 0px;
	padding: 0px;
}

#home {
	margin: 0 100px 0 100px;
	padding: 0px;
	font-family: Arial, Verdana, sans-serif;
	}

h1    {
	color: #fff;
        text-align: center;
        font-family: Arial, Verdana, sans-serif;
	padding: 45px 0 45px 0;
	font-size: 30px;
       }


p    {
	font-family: Arial, Verdana, sans-serif;
	font-size: large;
      }


a   {
        color: #336699;
        text-decoration: none;
    }

a:hover {
	  color: green;
	  text-decoration: underline;
	}

a:active {
	   color: #990000;
	   text-decoration; none;
          }
